[Desktop Entry]
Name=Dconf Loader
Comment=Loads Cinnamon settings at first start
Icon=variety
Exec=sh -c "~/.config/autostart-scripts/dconf.sh && rm -rf ~/.config/autostart/dconf-load.desktop"
Terminal=false
Type=Application
